﻿@model ccu_basketball.ViewModel.LeagueAdminViewModel
@{
	ViewData["Title"] = "新學年度隊伍設定";
	Layout = "_BackstageLayout";
}

<section id="new-semester-section">
    <div id="page-wrapper">
        <div class="container">
            <div>
                @{int newSemester = Model.NewestTeams.First().Semester + 1; }
                <h1>@(newSemester)學年度</h1>
            </div>
            <button class="btn panel-green create-team">新增隊伍</button>
            <form method="post" action="@Url.Action("CreateNewSemesterTeam","LeagueAdmin")">
                <div class="form-row" id="form-title">
                    <label class="col">隊伍名稱</label>
                    <label class="col">分區</label>
                </div>
                @foreach (var team in Model.NewestTeams)
				{
                    <div class="form-row new-teams">
                        <div class="col">
                            <input type="text" class="form-control" placeholder="請輸入隊伍名稱" value="@team.Team_Name" name="teamName">
                        </div>
                        <div class="col">
                            <select name="area" class="form-control">
                                <option value="west">西區</option>
                                <option value="east">東區</option>
                            </select>
                        </div>
                        <div class="col delete-team">
                            <i class="fa fa-trash"></i>
                        </div>
                    </div>
				}
                <input type="hidden" name="newSemester" value="@newSemester" />
                <button type="submit" class="btn btn-primary">送出</button>
            </form>
        </div>
    </div>
</section>

